# server configuration
INTERNAL_DB_HOST=selfdev-mariadb
INTERNAL_DB_PORT=3306
INTERNAL_DASHBOARD_PORT=3001

# security configuration
INTERNAL_SECRET=53638124b089c718137c6f2a91fa2dfa157c0b440a4dcf695b810fc0dd8f2416
API_SECRET=19cc352caabec690e55575e339ae2011a7724af85b6cf59e4c4a08b166a6cb8a
MASTER_PEPPER=2d49d7e0367bdcbccc6ba063057654121bb41b4fccad8345cb046faab7a9db12
MASTER_SALT=51656
AUTH_SALT=25066

# SMPT information
SMTP_HOST=smtp.strato.de
SMTP_PORT=465
SMTP_USER=noreply@lupinexmedia.de
SMTP_PASS="Gk70mdF3UaRgWKvxbwP5"